MVN

com.walmartlabs.concord.runtime : concord-runtime-loader

Maven & Gradle

Apr 11, 2020
3 usages
3 stars
<dependency>
    <groupId>com.walmartlabs.concord.runtime</groupId>
    <artifactId>concord-runtime-loader</artifactId>
    <version>1.47.2</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of com.walmartlabs.concord.runtime : concord-runtime-loader to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 1.47.2

All Versions

Choose a version of com.walmartlabs.concord.runtime : concord-runtime-loader to add to Maven or Gradle - All Versions:

  • Version Updated
  • concord-runtime-loader-1.47.2

    Apr 11, 2020
  • concord-runtime-loader-1.47.1

    Apr 09, 2020
  • concord-runtime-loader-1.47.0

    Apr 08, 2020
  • concord-runtime-loader-1.46.0

    Apr 02, 2020
  • concord-runtime-loader-1.45.0

    Mar 30, 2020
  • concord-runtime-loader-1.44.0

    Mar 12, 2020

How to add a dependency to Maven

Add the following com.walmartlabs.concord.runtime : concord-runtime-loader maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>com.walmartlabs.concord.runtime</groupId>
    <artifactId>concord-runtime-loader</artifactId>
    <version>1.47.2</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following com.walmartlabs.concord.runtime : concord-runtime-loader gradle dependency to your build.gradle file:

implementation 'com.walmartlabs.concord.runtime:concord-runtime-loader:1.47.2'

Gradle Kotlin DSL: Add the following com.walmartlabs.concord.runtime : concord-runtime-loader gradle kotlin dependency to your build.gradle.kts file:

implementation("com.walmartlabs.concord.runtime:concord-runtime-loader:1.47.2")

How to add a dependency to SBT Scala

SBT Scala: Add the following com.walmartlabs.concord.runtime : concord-runtime-loader sbt scala dependency to your build.sbt file:

libraryDependencies += "com.walmartlabs.concord.runtime" % "concord-runtime-loader" % "1.47.2"